{% import('partials/macros.html.twig') as this %}
<table class="listingProject table-striped m-auto text-center">
    <thead class="thead">
    <tr>
        <th>Position</th>
        <th>Name</th>
        <th>Paramètres</th>
        <th>{{ 'documentCategory.population' | trans }}</th>
        <th>Actions</th>
    </tr>
    </thead>
    <tbody>
    {% for grant in grants %}
        <tr>
            <td>{{ grant.position }}</td>
            <td>{{ grant.name }}</td>
            <td>{{ grant.setting }}</td>
            <td>{{this.choice_render('Document\\DocumentCategory', 'populations', grant.population)}}</td>
            <td>
                <a class="btn btn-outline-info" href="{{ path('grant_show', {'referenceId':reference.id, 'id': grant.id}) }}">Consulter</a>
                <a class="btn btn-outline-success" href="{{ path('grant_edit', {'referenceId':reference.id, 'id': grant.id}) }}">Modifier</a>
                <a class="btn btn-outline-info" href="{{ path('grant_test', {'referenceId':reference.id, 'id': grant.id}) }}">Tester</a>
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">Pas d'entrées trouvées</td>
        </tr>
    {% endfor %}
    </tbody>
</table>